@charset "utf-8";
.slicknav_menu {
  display: none;
}
@media screen and (max-width: 667px) {
  /* .flex {
    flex-direction: column;
  } */
  .box,
  .wrapper,
  .container,
  .top--area {
    width: 100%;
    padding: 0;
  }
  .container {
    padding: 3%;
  }
  .title--area {
    margin-bottom: 10px;
  }
  .title--area .site--title {
    width: 90%;
  }

  .global--nav ul li {
    width: 100%;
  }

  .slicknav_nav ul {
    margin: 0;
  }

  .main--area {
    float: none;
  }
  .page--outer {
    padding: 3%;
  }
  .page--inner {
    margin: 0;
    padding: 7%;
  }
  .page--inner > img {
    max-width: 100%;
    max-height: none;
  }

  .page > h2 {
    padding: 10px 10px 10px 20px;
    font-size: 18px;
  }

  .links {
    flex-direction: column;
    align-items: center;
    padding: 3%;
  }
  .links > h2 {
    width: 100%;
    padding: 50px 0;
  }
  .links .link--container {
    width: 100%;
    margin: 10px 0 0;
  }

  .side--menu {
    float: none;
    width: 100%;
    display: none;
  }
  .side--menu ul {
    display: none;
  }
  .slicknav_menu {
    display: block;
    margin-bottom: 20px;
    background: #ff6182;
  }
  .slicknav_menu .slicknav_menutxt {
    text-shadow: none;
  }

  .slicknav_btn {
    width: 100%;
    background: none;
    text-shadow: none;
  }
  .slicknav_menu .slicknav_icon {
    float: right;
  }
  .slicknav_menu .slicknav_icon-bar {
    box-shadow: none;
  }

  .slicknav_parent a p {
    display: inline-block;
  }

  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }

  .slicknav_nav li ul li a {
    margin: 10px 0 20px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #fff;
    transition: all 0.3s ease;
  }
  .slicknav_nav li ul li a:hover {
    color: #fff;
    border-radius: 0;
    background: none;
    opacity: 0.7;
  }
  .slicknav_nav li ul li img {
    width: 100%;
  }

  footer {
    flex-direction: column;
    align-items: center;
    padding: 3%;
  }
  footer .copy--area {
    width: 100%;
  }
  footer > ul {
    display: block;
    width: 100%;
  }
  footer > ul > li {
    width: 100%;
  }

  .pan--nav {
    margin: 0 0 20px;
  }

  .sns--container {
    display: block;
  }
  .sns--button {
    width: 100%;
    margin-bottom: 10px;
  }

  .global--nav ul {
    flex-direction: column;
    padding: 3%;
  }
  .global--nav ul li a {
    display: block;
    margin: 10px 0;
    padding-bottom: 5px;
    width: 100%;
    text-align: left;
    border-bottom: 1px dashed #ff6182;
  }

  .top--button {
    max-width: 94%;
  }
  .page--inner h2,
  .page > h2 {
    border-left: 30px solid #ff6182;
  }

  .title--area .site--title {
    padding: 36px;
    line-height: 1.35;
  }
  .title--area .site--title::before,
  .title--area .site--title::after {
    width: 30px;
  }

  .page--inner img {
    width: 100%;
    margin: 0 0 5px;
  }
}
